import { Dragger } from "../corejam-canvas/canvas.machine";
export declare class CorejamBuilder {
  private demoDraggers;
  draggers: Dragger[];
  demo: boolean;
  componentDidLoad(): void;
  addDragger(evt: CustomEvent): void;
  render(): any;
}
